---
spring:
  config:
    activate:
      on-profile: prod
  cloud:
    zookeeper:
      config:
        enabled: false
      connect-string: "kafka-zookeeper.kafka.svc.cluster.local:2181"
      enabled: true
---
spring:
  config:
    activate:
      on-profile: local
  cloud:
    zookeeper:
      config:
        enabled: false
      enabled: false
